Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/revenueOrganization/capacities/list \ --header 'Authorization: Bearer <token>'
{ "capacities": [ { "uuid": "<string>", "workspaceUuid": "<string>", "name": "<string>", "description": "<string>", "memberCapacity": 123, "allocationExpirationPolicy": { "interval": "<string>", "minute": 123 }, "modelUuid": "<string>", "idColumnSlug": "<string>", "timeColumnSlug": "<string>", "filter": { "groups": [ { "conditions": [ { "kind": "<string>", "name": "<string>", "clause": "<string>" } ] } ] }, "syncedAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "deletedAt": "<string>" } ] }
List all capacities
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
List of capacities.
Show child attributes
Was this page helpful?